@charset "UTF-8";
.uk-container {
  max-width: 1600px;
}

* + .uk-h1, * + .uk-h2, * + .uk-h3, * + .uk-h4, * + .uk-h5, * + .uk-h6, * + h1, * + h2, * + h3, * + h4, * + h5, * + h6 {
  margin-top: 4rem;
}

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6 {
  margin: 0 0 0.5rem 0;
}

* + .uk-grid-margin, .uk-grid + .uk-grid, .uk-grid > .uk-grid-margin {
  margin-top: 0;
}

* + address, * + dl, * + fieldset, * + figure, * + ol, * + p, * + pre, * + ul {
  margin-top: 0;
}

address, dl, fieldset, figure, ol, p, pre, ul {
  margin: 0 0 0 0;
}

ol, ul {
  padding-left: 0;
}

/*uk-width-1-1@s schon bei 640px */
@media only screen and (max-width: 26.25em) {
  .uk-width-1-2 {
    width: 100% !important;
  }
  .uk-child-width-1-2 > * {
    width: 100% !important;
  }
}
/*
0 - 600px:      Phone
600 - 900px:    Tablet portrait
900 - 1200px:   Tablet landscape
[1200 - 1800] is where our normal styles apply
1800px + :      Big desktop
$breakpoint arguement choices:
- phone
- tab-port
- tab-land
- big-desktop
ORDER: Base + typography > general layout + grid > page layout > components
1em = 16px
*/
/*header, nav li active*/
/*footer, slider dot active, page navigation active*/
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html {
  height: 100%;
  font-size: 0.9rem;
}
@media only screen and (max-width: 75em) {
  html {
    font-size: 0.8rem;
  }
}
@media only screen and (max-width: 60em) {
  html {
    ont-size: 0.75rem;
  }
}
@media only screen and (max-width: 48em) {
  html {
    ont-size: 0.7rem;
  }
}
body {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /*sticky footer*/
  /*height: 100%;
    display: grid;
    grid-template-rows: 1fr auto;*/
}
@media only screen and (max-width: 60em) {
  body {
    padding: 0;
  }
}

/*sticky footer*/
.wrapper::after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/*footer{

}*/
.uk-container {
  max-width: 68em;
}
.uk-container.no-padding {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.uk-container-medium {
  max-width: 63em;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}
@media only screen and (max-width: 48em) {
  .uk-container-medium {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.uk-container-medium > *:not(.left-back) {
  padding-left: 50px;
}

.uk-container-small {
  max-width: 60em;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-right: 40px;
}
@media only screen and (max-width: 48em) {
  .uk-container-small {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.uk-container-small > *:not(.left-back) {
  padding-left: 50px;
}
@media only screen and (max-width: 48em) {
  .uk-container-small > *:not(.left-back) {
    padding-left: 0;
  }
}

/*::selection {
    background-color: $color-primary;
    color: $color-white;
}*/
a {
  color: #0185e4;
}

a:hover {
  color: #111111;
  text-decoration: none;
}

#main a:hover {
  color: #fff;
}

/*********************************************************************
 * Accessibility helpers
 *
 */
/* Hide visually, but remain approachable for screenreader */
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  white-space: nowrap;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  border: 0;
}

/* Show bypass link on hover */
.element-focusable:focus {
  clip: auto;
  overflow: visible;
  height: auto;
}

a.feel {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 100%;
  max-width: 200px;
  text-align: center;
  padding: 1rem;
  background-color: #fb0000;
  opacity: 1;
  color: #fff !important;
}
a.feel:hover {
  color: #333;
}

/* Sample styling for bypass link */
.bypass-to-main:focus {
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #333;
  color: #fff;
}

/*********************************************************************
 * design helpers
 *
 */
.block {
  display: block;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex.row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media only screen and (max-width: 48em) {
  .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .flex.row-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.flex img {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
}

.flex-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.h--noflex {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -40px;
}
@media only screen and (max-width: 75em) {
  .h--noflex {
    margin-left: -30px;
  }
}
@media only screen and (max-width: 48em) {
  .h--noflex {
    margin-left: 0;
  }
}
.h--noflex > * {
  width: calc(50% - 40px);
  padding-left: 40px;
}
@media only screen and (max-width: 75em) {
  .h--noflex > * {
    width: calc(50% - 30px);
    padding-left: 30px;
  }
}
@media only screen and (max-width: 48em) {
  .h--noflex > * {
    width: 100%;
    padding-left: 0;
  }
}

.ul--sym ul {
  list-style: none;
}
.ul--sym ul:first-child {
  text-align: right;
}
@media only screen and (max-width: 40em) {
  .ul--sym ul {
    list-style: inherit;
  }
}

.grid {
  display: -ms-grid;
  display: grid;
}

.no-list {
  list-style: none;
}

.container-iframe {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.img-height_250 img {
  max-height: 250px;
}

.img-height_300 img {
  max-height: 300px;
}

.img-height_350 img {
  max-height: 350px;
}

.img-height_400 img {
  max-height: 400px;
}

.img-height_450 img {
  max-height: 450px;
}

.img-height_500 img {
  max-height: 500px;
}

/* barlow-condensed-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Barlow Condensed";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/barlow_con/barlow-condensed-v12-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-condensed-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Barlow Condensed";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/barlow_con/barlow-condensed-v12-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
body {
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 500;
  line-height: 1.7;
  color: #000;
}

h1,
h2,
h3 {
  margin: 0 0 0 0;
  font-family: "Barlow Condensed", sans-serif;
  font-weight: 700;
  color: #0185e4;
}
@media only screen and (max-width: 48em) {
  h1,
  h2,
  h3 {
    font-size: 2.5rem;
  }
}

h1 {
  font-size: 2.5rem;
}

h2,
h3,
h4,
h5 {
  font-family: "Barlow Condensed", sans-serif;
  color: #0185e4;
}

h3 {
  font-size: 1.8rem;
  text-transform: uppercase;
}

form h3 {
  padding-top: 3%;
  padding-bottom: 10px;
}

h4 {
  font-size: 1.3rem;
  margin-bottom: 0;
}

h5 {
  font-size: 2rem;
  color: #111111;
}

p,
#main ul,
#main ol,
dt,
dl,
dd {
  font-family: "Barlow Condensed", sans-serif;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4;
}

#main p,
#main ul li,
#main ol li {
  color: #fff;
}
#main a,
#main p a,
#main span a,
#main li.link a {
  border-bottom: 1.5px solid #0185e4;
}
#main ul {
  list-style: disc;
}

u {
  text-decoration: underline;
}

.font--smaller p,
p.font--smaller {
  font-size: 1em;
  line-height: 1.5;
}

.uk-container p + p {
  margin-top: 1.5rem;
}

em {
  color: inherit;
}

.center {
  text-align: center;
}

.textalign-left p,
.textalign-left ul li {
  text-align: left;
}

.fff {
  color: #fff;
}

.hero {
  font-size: 4rem;
}

.uppercase {
  text-transform: uppercase;
}

.text-shadow {
  text-shadow: 0px 0px 5px #111111;
}

.downloads .download-item {
  font-size: 1.3rem;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-line-pack: center;
      align-content: center;
}
.downloads .download-item:after {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  content: " ";
  background-image: url(/site/templates/assets/img/pdf.svg);
  background-position: left;
  margin-top: 12px;
  height: 20px;
  width: auto;
  background-size: contain;
  background-repeat: no-repeat;
}

/*********************************************************************
 * design helpers
 *
 */
.block {
  display: block;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex.row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media only screen and (max-width: 48em) {
  .flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .flex.row-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.flex img {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
}
.flex .flex1 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.flex-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.h--noflex {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: -40px;
}
@media only screen and (max-width: 75em) {
  .h--noflex {
    margin-left: -30px;
  }
}
@media only screen and (max-width: 48em) {
  .h--noflex {
    margin-left: 0;
  }
}
.h--noflex > * {
  width: calc(50% - 40px);
  padding-left: 40px;
}
@media only screen and (max-width: 75em) {
  .h--noflex > * {
    width: calc(50% - 30px);
    padding-left: 30px;
  }
}
@media only screen and (max-width: 48em) {
  .h--noflex > * {
    width: 100%;
    padding-left: 0;
  }
}

.grid {
  display: -ms-grid;
  display: grid;
}

.no-list,
.no-list ul li {
  list-style: none;
}
.no-list .uk-accordion-content ul,
.no-list .uk-accordion-content ul li,
.no-list ul li .uk-accordion-content ul,
.no-list ul li .uk-accordion-content ul li {
  list-style: disc;
}
.no-list::before,
.no-list ul li::before {
  content: none !important;
}

.rotate90 {
  rotate: 90deg;
}

.rotate180 {
  rotate: 180deg;
}

.rotate270 {
  rotate: 270deg;
}

.cta_button {
  display: inline-block;
  padding: 0.5rem 2rem;
  min-width: 155px;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
}
.cta_button a {
  color: #fff;
}

.container-iframe {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
  /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.bckgr a,
.button a {
  display: inline-block;
  padding: 0.5rem 2rem;
  text-transform: uppercase;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 700;
}

.button a {
  background-color: #0185e4;
}

.border-circle {
  display: inline-block;
  border-radius: 50%;
  border-width: 2px;
  border-style: solid;
  border-color: #0185e4;
  padding: 15px;
}

.downloads .download-item {
  font-size: 1.6rem;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-line-pack: center;
      align-content: center;
}
.downloads .download-item:after {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 auto;
          flex: 1 0 auto;
  content: " ";
  background-image: url(/site/templates/assets/img/pdf.svg);
  background-position: left;
  margin-top: 12px;
  height: 20px;
  width: auto;
  background-size: contain;
  background-repeat: no-repeat;
}

ul.uk-accordion li.faq-item a.uk-accordion-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
ul.uk-accordion li.faq-item a.uk-accordion-title::before {
  content: "";
  width: 20px;
  height: 20px;
  margin-left: 10px;
  background-image: url(/site/templates/assets/img/plus.svg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 16px;
}
ul.uk-accordion li.faq-item.uk-open a.uk-accordion-title::before {
  background-image: url(/site/templates/assets/img/minus.svg);
}

:root {
  --global-width50: 50px;
  --global-unit1: 1rem;
  --global-unit2: 2rem;
  --global-unit3: 3rem;
  --global-unit4: 4rem;
  --global-unit5: 5rem;
  --global-unit6: 6rem;
  --global-unit7: 7rem;
}

@media only screen and (max-width: 48em) {
  :root {
    --global-width50: 25px;
  }
}
@media only screen and (max-width: 40em) {
  :root {
    --global-width50: 0px;
  }
}
.mt1 {
  margin-top: var(--global-unit1);
}

.mt2 {
  margin-top: var(--global-unit2);
}

.mt3 {
  margin-top: var(--global-unit3);
}

.mt4 {
  margin-top: var(--global-unit4);
}

.mt5 {
  margin-top: var(--global-unit5);
}

.mt6 {
  margin-top: var(--global-unit6);
}

.mt7 {
  margin-top: var(--global-unit7);
}

.mb1 {
  margin-bottom: var(--global-unit1);
}

.mb2 {
  margin-bottom: var(--global-unit2);
}

.mb3 {
  margin-bottom: var(--global-unit3);
}

.mb4 {
  margin-bottom: var(--global-unit4);
}

.mb5 {
  margin-bottom: var(--global-unit5);
}

.mb6 {
  margin-bottom: var(--global-unit6);
}

.mb7 {
  margin-bottom: var(--global-unit7);
}

:root {
  --global-width50: 50px;
  --global-unit1: 1rem;
  --global-unit2: 2rem;
  --global-unit3: 3rem;
  --global-unit4: 4rem;
  --global-unit5: 5rem;
  --global-unit6: 6rem;
  --global-unit7: 7rem;
}

@media only screen and (max-width: 48em) {
  :root {
    --global-width50: 25px;
  }
}
@media only screen and (max-width: 40em) {
  :root {
    --global-width50: 0px;
  }
}
.pt1 {
  padding-top: var(--global-unit1);
}

.pt2 {
  padding-top: var(--global-unit2);
}

.pt3 {
  padding-top: var(--global-unit3);
}

.pt4 {
  padding-top: var(--global-unit4);
}

.pt5 {
  padding-top: var(--global-unit5);
}

.pt6 {
  padding-top: var(--global-unit6);
}

.pt7 {
  padding-top: var(--global-unit7);
}

.pb1 {
  padding-bottom: var(--global-unit1);
}

.pb2 {
  padding-bottom: var(--global-unit2);
}

.pb3 {
  padding-bottom: var(--global-unit3);
}

.pb4 {
  padding-bottom: var(--global-unit4);
}

.pb5 {
  padding-bottom: var(--global-unit5);
}

.pb6 {
  padding-bottom: var(--global-unit6);
}

.pb7 {
  padding-bottom: var(--global-unit7);
}

input.text,
input[type=text],
input[type=button],
input[type=submit],
.input-checkbox {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

form div.Inputfields .Inputfield .InputfieldContent,
form div.Inputfields .Inputfield label.InputfieldHeader {
  padding-left: 0;
}
form .InputfieldSubmit button {
  padding: 5px 10px;
  border: none;
  font-size: 1.45rem;
  background-color: #0185e4;
  color: #fff;
  cursor: pointer;
  font-family: "Barlow Condensed", sans-serif;
}
form .InputfieldSubmit button:hover {
  color: #000;
}
form label {
  font-size: 1.45rem;
  color: #fff;
}
form input,
form textarea {
  border: none;
  background-color: #fff;
  width: 100%;
  padding: 5px;
  font-size: 1.2rem;
  font-family: "Barlow Condensed", sans-serif;
}
form .Inputfield_spider,
form .Inputfield_your_message {
  display: none;
}
form .InputfieldFormWidths .InputfieldColumnWidth > .InputfieldHeader,
form .InputfieldFormWidths .InputfieldColumnWidth > .InputfieldContent {
  padding-left: 0;
}

aside form.uk-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  width: 70%;
}
aside form.uk-search .uk-search-icon {
  color: #fff;
}
aside form.uk-search input.uk-search-input {
  color: #fff !important;
  font-size: 1.7rem;
}

.uk-slider-container {
  margin: 0 auto;
  width: 100%;
  max-width: 1800px;
}

.text-img-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.5rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.text-img-wrapper .item-text-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 40%;
          flex: 0 0 40%;
  background-color: #0185e4;
  border-radius: 15px;
  padding: 1rem;
  max-width: 440px;
}
.text-img-wrapper .item-text-wrapper > * {
  margin-left: 5rem;
}
@media only screen and (max-width: 48em) {
  .text-img-wrapper .item-text-wrapper {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    max-width: calc(740px - 2rem);
  }
  .text-img-wrapper .item-text-wrapper > * {
    margin-left: 2rem;
  }
}
.text-img-wrapper .item-text-wrapper .top h3 {
  color: #fff;
}
.text-img-wrapper .item-text-wrapper .top p {
  color: #fff;
  font-weight: 600;
  font-size: 1.45rem;
}
.text-img-wrapper .item-text-wrapper .bottom h3 {
  color: #000;
}
.text-img-wrapper .item-text-wrapper .bottom p {
  color: #fff;
  font-weight: 600;
  font-size: 1.45rem;
}
.text-img-wrapper figure {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-width: 740px;
}
.text-img-wrapper img {
  border-radius: 15px;
}
@media only screen and (max-width: 48em) {
  .text-img-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

figcaption {
  line-height: 1.1;
}

/*slider titel bei hover*/
.slider-multi li {
  position: relative;
  text-align: center;
  padding: 0 10px;
}
.slider-multi li img {
  width: 200px;
}
.slider-multi figcaption {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.95);
  bottom: 0;
  left: 0;
  padding: 0 0 0 0;
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 35%;
  font-size: 1.1rem;
  line-height: 120%;
  text-align: center;
}
.slider-multi figcaption a,
.slider-multi figcaption a:hover {
  color: #0185e4;
}
.slider-multi li:hover figcaption {
  opacity: 1;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.slider-arrow {
  display: block;
  width: 30px !important;
  height: 30px !important;
}
.slider-arrow svg {
  height: 32px;
  width: 20px;
}
.slider-arrow svg polyline {
  stroke-width: 3;
  color: #000;
}

#main .uk-slider-nav.uk-dotnav li {
  list-style: none;
}
#main .uk-slider-nav.uk-dotnav li.uk-active a {
  background-color: #0185e4;
}
#main .uk-slider-nav.uk-dotnav li a {
  width: 14px;
  height: 14px;
  border-bottom: none;
  background-color: #fff;
}

.uk-lightbox.uk-open,
.uk-lightbox-toolbar,
.uk-lightbox-button {
  background-color: rgba(0, 0, 0, 0.8);
}

.uk-lightbox-items img,
img.clip {
  clip-path: inset(2px);
}

#wrapper {
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  height: 100%;
  min-height: 100vh;
}

header {
  grid-area: header;
}

#main {
  grid-area: main;
  background-color: #111111;
}

footer {
  grid-area: footer;
}

header {
  background: #e5f4ff;
}
.header-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 48em) {
  .header-items {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.toggle-overlay {
  display: none;
}

footer {
  background-color: #cce9ff;
}
footer .uk-container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1rem;
  padding-top: 3rem;
}
footer .jumpbutton {
  display: block;
  width: 70px;
  height: 43px;
}
footer p,
footer ul li {
  font-size: 1.5rem;
}
aside {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.95);
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 200;
  opacity: 0;
  visibility: hidden;
  overflow: auto;
}
aside .wrapper {
  padding: 2rem 0;
}
aside .wrapper > section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
}
aside .wrapper > section figure {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-height: 30px;
  min-width: 50px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 9px;
}
aside .wrapper > section.section-wrapper {
  display: block;
}
aside .wrapper > section.section-wrapper > section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
}

.open {
  opacity: 1;
  visibility: visible;
}

.close {
  z-index: 200;
  position: relative;
  color: white;
  z-index: 3;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: white;
  z-index: 3;
  cursor: pointer;
}
.close span,
.close span:before,
.close span:after {
  border-radius: 0;
  height: 5px;
  width: 30px;
  background: #111111;
  position: absolute;
  display: block;
  content: "";
}
.close span {
  background: transparent;
}
.close span:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.close span:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

button.toggle-overlay {
  display: none;
  z-index: 100;
  top: 10px;
  right: 10px;
  width: 50px !important;
  height: 40px !important;
  font-size: 0;
  line-height: 0;
  border: none;
  cursor: pointer;
  background-color: transparent;
}
@media only screen and (max-width: 60em) {
  button.toggle-overlay {
    -webkit-box-flex: 0;
        -ms-flex: 0 auto;
            flex: 0 auto;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding-left: 2rem;
  }
}
@media only screen and (max-width: 40em) {
  button.toggle-overlay {
    padding-right: 0;
  }
}
button.toggle-overlay span {
  width: 40px;
  height: 40px;
  display: block;
  background-image: url(../img/info.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  /*svg{
          width: 34px;
          height: 30px;

          rect{
              width: 100%;
              height: 2px;
              x: 0;
              y: 9;
              fill: #fff;
          }

          rect:first-child{
            y: 2;
          }

          rect:last-child{
            y: 16;
          }
      }*/
}

button.toggle-overlay.uk-sticky {
  right: 10px;
}

/*nav ul li username + logout*/
.login {
  padding: 25px 0;
}

nav.nav_top ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 2rem;
  font-size: 2rem;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
nav.nav_top ul li::after {
  content: "";
  display: block;
  margin-top: 2px;
  width: 100%;
  height: 2px;
}
@media only screen and (max-width: 40em) {
  nav.nav_top ul {
    padding-top: 1rem;
    gap: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  nav.nav_top ul li {
    padding: 2px 15px;
  }
}

nav.nav_footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 2rem;
}
nav.nav_footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 1.3rem;
  margin-bottom: 1rem;
}
@media only screen and (max-width: 40em) {
  nav.nav_footer ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.5rem;
  }
}

nav.nav-overlay {
  padding: 0 2.5rem;
}
nav.nav-overlay ul {
  list-style: none;
  font-size: 1.3rem;
}
nav.nav-overlay ul li {
  margin: 0;
  padding: 0;
}
nav.nav-overlay ul li.current > a, nav.nav-overlay ul li.has_children > a {
  color: #0185e4;
}

nav.breadcrumb ul li {
  list-style: none;
}
nav.breadcrumb ul a::after {
  content: "›";
  margin-left: 0.5rem;
}

.intro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 100%;
  height: 100vh;
  background: transparent;
  background-position: center;
  background-size: cover;
  text-align: center;
}
.intro .jumpbutton {
  position: absolute;
  bottom: 5%;
  display: block;
  width: 100px;
  height: 61px;
}

.intro-items img {
  margin-top: 10rem;
  margin-bottom: 6rem;
}
.intro-items p {
  font-size: 4rem;
}
.intro-items p em {
  color: #0185e4;
}
@media only screen and (max-width: 40em) {
  .intro-items img {
    margin-top: 6rem;
    margin-bottom: 3rem;
  }
  .intro-items p {
    font-size: 3rem;
  }
}

.hero {
  text-align: center;
}
.hero p {
  font-size: 2.25rem;
}